Subject: SCO - No message text

From: [email-masked] (T. Chang)
Date: 25 Apr 1995 02:19:32 GMT

I'm having problems with my pine -- sometimes when my INBOX gets large
(over 50 pieces) I start seeing "[ No message text ]" in the index.

When I read it, it's sometimes a duplicate or piece of an existing mail.
I can try to delete it but the "D" doesn't show.  When I exit and get
back into pine, any mail deleted is still there, plus duplicates at 
the end, with a flag of "N" for new. It just gets worse with each
exit and re-entry with more duplicates.

I have to use UNIX mail, and sometimes at the latest mail at the top
I see how junk "#$%^#$%' type characters.  When I use 'd' , pine then
restores some sanity.  

Has anyone see this?  Even if you have or have not, can someone offer
some advice on this?  Thanks in advance.

--
Tim
[email-masked]
---------------------------------------------------------------------------
NetMiami Internet offers low-cost dialup & SLIP access at flat rates.
	    Call (305) 554-9221 modem or 554-4463 office
	    Trial demo account is available.